@0    = ~Mmm, tienes una hoja bien afilada aquí. Recuerdo el nombre... Roe'noon, ¿verdad? Es una hoja excelente, pero si tuvieras algún tipo de catalizador, digamos... la esencia de un ser mágico poderoso, podría darle un filo más agudo. Sin embargo, dónde encontrar semejante componente... eso no te lo puedo decir, amigo mío.~
@1    = ~Si consigues encontrarlo, haré el trabajo por 20.000 piezas de oro.~
@2    = ~Tengo el dinero y la sangre de Isair, un poderoso semidiablo. ¿Servirá como catalizador adecuado?~
@3    = ~¿Hay algo más que puedas forjar para mí?~
@4    = ~Mmm, a ver...~
@5    = ~¡Oh, qué es eso! ¡Esa espada parece enferma! ¡Ooh, Cespenar la reconoce, sí!~
@6    = ~¡Es Roe'noon! Muy afilada, ¡ten cuidado! Cespenar la vio en acción una vez. Duele más cuanto más grandes son tus ojos, ¿sabes? Cespenar conoce la receta para hacerla aún más letal, pero necesita algo desagradable para hacerlo. Como... ¡sangre! Sangre poderosa, mejor si es antigua. Y también 20.000 piezas de oro, pero merece la pena. Buena receta, esta.~
@7    = ~Claro, adelante.~
@8    = ~No. ¿Qué más tienes?~
@9    = ~A ver... está oscuro en esa mochila tuya, ¿sabes?~
